Anonymous Login
2019-08-20 00:18 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001043v3.2 ReleaseFilespublic2014-07-16 21:28
Reporterpkonin 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001043: Files won't move between folders
DescriptionI've tried to move files in root to a subfolder using checkboxes and the "move to folder" selection at the bottom and they never move. I have tried this with single files as well as multiple selections.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003376

caseydk (administrator)

This is resolved in the latest development.
+Notes

-Issue History
Date Modified Username Field Change
2012-01-05 07:32 pkonin New Issue
2012-01-06 20:59 caseydk Project v2.4 Release (Closed) => Pending Requests
2014-05-21 02:12 caseydk Project Pending Requests => v3.2 Release
2014-05-21 02:12 caseydk Note Added: 0003376
2014-05-21 02:12 caseydk Status new => resolved
2014-05-21 02:12 caseydk Resolution open => fixed
2014-05-21 02:12 caseydk Assigned To => caseydk
2014-05-22 19:52 caseydk Category General => Files
2014-05-22 19:52 caseydk Product Version 2.4 =>
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:28 caseydk Status resolved => closed
+Issue History